Subject: [alto] WGLC for draft-ietf-alto-path-vector-11

From: Jan Seedorf <[email-masked]>
Date: Mon, 28 Sep 2020 18:41:56 +0200

Dear all,

as discussed during the ALTO session at IETF-108, we are moving forward 
with all the remaining milestones.

Thus, this email starts a WGLC for draft-ietf-alto-path-vector-11. The 
WGLC will run two weeks, so from today, Monday, September 28, until 
Monday, Oktober 12, 2020.

We would like to have two individual reviews of this document as part of 
the WGLC. Please send us an email if you are willing review the draft as 
part of WGLC. We really need these reviews to make progress.

  - Vijay and Jan